Bug 986119 - [abrt] tracker-0.16.1-3.fc20: g_thread_new: Process /usr/libexec/tracker-extract was killed by signal 5 (SIGTRAP)
[abrt] tracker-0.16.1-3.fc20: g_thread_new: Process /usr/libexec/tracker-extr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:7bd75801d9c81a23ea3c193e4c3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 22:29 EDT by Bambang Ismono
Modified: 2015-06-29 08:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:06:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (54.25 KB, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: cgroup (159 bytes, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: core_backtrace (2.35 KB, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: dso_list (7.04 KB, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: environ (1.12 KB, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-18 22:29 EDT, Bambang Ismono
no flags Details
File: maps (36.22 KB, text/plain)
2013-07-18 22:30 EDT, Bambang Ismono
no flags Details
File: open_fds (1.54 KB, text/plain)
2013-07-18 22:30 EDT, Bambang Ismono
no flags Details
File: proc_pid_status (1.07 KB, text/plain)
2013-07-18 22:30 EDT, Bambang Ismono
no flags Details

  None (edit)
Description Bambang Ismono 2013-07-18 22:29:09 EDT
Version-Release number of selected component:
tracker-0.16.1-3.fc20

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: g_thread_new
executable:     /usr/libexec/tracker-extract
kernel:         3.11.0-0.rc0.git7.1.fc20.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 g_thread_new at gthread.c:839
 #3 g_get_worker_context at gmain.c:5490
 #4 file_is_hidden at glocalfileinfo.c:1512
 #5 _g_local_file_info_get at glocalfileinfo.c:1793
 #6 g_local_file_enumerator_next_file at glocalfileenumerator.c:405
 #7 g_file_enumerator_next_file at gfileenumerator.c:237
 #8 find_local_cue_sheets at tracker-cue-sheet.c:331
 #9 tracker_cue_sheet_parse_uri at tracker-cue-sheet.c:371
 #10 tracker_extract_gstreamer at tracker-extract-gstreamer.c:1991
 #11 tracker_extract_get_metadata at tracker-extract-gstreamer.c:2073

Potential duplicate: bug 968182
Comment 1 Bambang Ismono 2013-07-18 22:29:20 EDT
Created attachment 775595 [details]
File: backtrace
Comment 2 Bambang Ismono 2013-07-18 22:29:25 EDT
Created attachment 775596 [details]
File: cgroup
Comment 3 Bambang Ismono 2013-07-18 22:29:30 EDT
Created attachment 775597 [details]
File: core_backtrace
Comment 4 Bambang Ismono 2013-07-18 22:29:40 EDT
Created attachment 775598 [details]
File: dso_list
Comment 5 Bambang Ismono 2013-07-18 22:29:46 EDT
Created attachment 775599 [details]
File: environ
Comment 6 Bambang Ismono 2013-07-18 22:29:56 EDT
Created attachment 775600 [details]
File: limits
Comment 7 Bambang Ismono 2013-07-18 22:30:05 EDT
Created attachment 775601 [details]
File: maps
Comment 8 Bambang Ismono 2013-07-18 22:30:11 EDT
Created attachment 775602 [details]
File: open_fds
Comment 9 Bambang Ismono 2013-07-18 22:30:17 EDT
Created attachment 775603 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2013-09-16 10:38:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:12:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:34:13 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora End Of Life 2015-05-29 05:11:59 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:06:25 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.